> ## Documentation Index
> Fetch the complete documentation index at: https://wordsmithai.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Comment

> Delete a comment.

Returns `204 No Content` on success.

<RequestExample>
  ```bash cURL theme={null}
  curl --location --request DELETE 'https://api.wordsmith.ai/api/v1/tasks/9f8e7d6c-5b4a-3210-9876-543210fedcba/comments/aaaa1111-bbbb-2222-cccc-333333333333' \
  --header 'Authorization: Bearer YOUR_API_KEY'
  ```

  ```javascript JavaScript theme={null}
  const response = await fetch("https://api.wordsmith.ai/api/v1/tasks/9f8e7d6c-5b4a-3210-9876-543210fedcba/comments/aaaa1111-bbbb-2222-cccc-333333333333", {
    method: "DELETE",
    headers: {
      Authorization: "Bearer YOUR_API_KEY",
      "Content-Type": "application/json",
    },
  });
  ```

  ```python Python theme={null}
  import requests

  url = "https://api.wordsmith.ai/api/v1/tasks/9f8e7d6c-5b4a-3210-9876-543210fedcba/comments/aaaa1111-bbbb-2222-cccc-333333333333"
  headers = {
      "Authorization": "Bearer YOUR_API_KEY",
      "Content-Type": "application/json",
  }

  response = requests.delete(url, headers=headers)
  print(response.status_code)
  ```
</RequestExample>

<ResponseExample>
  ```text Response theme={null}
  204 No Content
  ```
</ResponseExample>
